/* BOF of css */       
#container {  
	margin-bottom: 0px;    
	margin-left: auto;    
	margin-right: auto;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	text-align: left;    
	width: 792px;        
 }   
#domainname {  
	color: #000000;    
	font-family: Arial, Helvetica, sans-serif;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 5px;         
 }   
#footer #footer_wildcard_wrap {  
	color: #78a4b7;      
	padding: 10px 0px 0 0;     
	width: 792px;                  
 }   
#footer .link_impressum {  
	color: #808080;          
 }   
#header #header_wildcard_wrap #header_links #date {  
	color: #000000;     
	font-weight: normal;        
 }   
#header #header_wildcard_wrap #header_links #forsale a:hover {  
	text-decoration: underline;     
 }   
#header #header_wildcard_wrap #header_links #forsale a {  
	text-decoration: none;     
 }   
#header #header_wildcard_wrap #header_links #forsale {  
	clear: both;    
	font-size: 11px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	right: 0;    
	top: 0;     
 }   
#header #header_wildcard_wrap #header_links #link_bookmark a:hover {  
	text-decoration: underline;     
 }   
#header #header_wildcard_wrap #header_links #link_homepage a:hover {  
	text-decoration: underline;     
 }   
#header #header_wildcard_wrap #header_links #links #link_bookmark {  
	border-right: 0;    
	font-size: 11px;    
	margin: 0;    
	padding: 0;     
 }   
#header #header_wildcard_wrap #header_links #links #link_homepage {  
	font-size: 11px;       
 }   
#header #header_wildcard_wrap #header_links #links a {  
	text-decoration: none;      
 }   
#header #header_wildcard_wrap #header_links #links {  
	font-size: 10px;        
 }   
#header #header_wildcard_wrap #header_links a {  
	color: #5798ae;     
 }   
#header #header_wildcard_wrap #header_links {  
	color: #5798ae;                     
 }   
#header #header_wildcard_wrap #header_title h1#domainname {  
	font-size: 22px;    
	text-align: left;     
 }   
#header #header_wildcard_wrap #header_title p#tagline {  
	font-size: 12px;    
	text-align: left;                      
 }   
#header #header_wildcard_wrap {  
	padding-right: 4px;     
 }   
#header #header_wrap #date {  
	color: #90918c;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 5px;     
 }   
#header #header_wrap #domainname {  
	font-size: 20px;          
 }   
#header #header_wrap #header_links .dropdown {  
	float: right;     
	padding: 0 0 0 5px;    
	width: auto;      
 }   
#header #header_wrap #header_links {  
	color: #5598ac;    
	float: right;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;     
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;     
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 26px;    
	padding-top: 10px;    
	text-align: right;    
	width: 330px;         
 }   
#header #header_wrap #header_title {  
	color: #ffffff;    
	float: left;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 20px;     
	margin-bottom: auto;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: auto;     
	padding-bottom: 0px;    
	padding-left: 25px;    
	padding-right: 0px;    
	padding-top: 17px;    
	text-align: left;      
 }   
#header #header_wrap #links {  
	clear: both;    
	float: right;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	position: relative;    
	width: 330px;     
 }   
#header #header_wrap #tagline {  
	font-size: 11px;     
 }   
#header #header_wrap .imp {  
	clear: both;    
	color: #5598ac;    
	float: right;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 4px;    
	text-align: right;    
	text-decoration: none;    
	width: 100%;     
 }   
#header #header_wrap .lang_dropdown {  
	width: 95px;     
 }   
#header #header_wrap .link_bookmark {  
	color: #5598ac;    
	float: right;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	margin-left: 5px;    
	text-align: left;    
	text-decoration: none;     
 }   
#header #header_wrap .link_homepage {  
	border-color: #5598ac;    
	border-style: solid;    
	border-width: 0px 1px 0px 0px;    
	color: #5598ac;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	padding-right: 5px;    
	text-align: left;    
	text-decoration: none;    
	vertical-align: top;     
 }   
#header #header_wrap a:hover.imp {  
	color: #5598ac;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	text-decoration: underline;     
 }   
#header #header_wrap a:hover.link_bookmark {  
	color: #5598ac;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	text-align: left;    
	text-decoration: underline;     
 }   
#header #header_wrap a:hover.link_homepage {  
	color: #5598ac;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	text-align: left;    
	text-decoration: underline;    
	vertical-align: top;     
 }   
#header #header_wrap {  
	background: #ffffff;       
	padding-bottom: 5px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;     
	width: 792px;       
 }   
#header {  
	border-color: #f4c361;    
	border-style: solid;    
	border-width: 0px 0px 3px 0px;     
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;     
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;     
	text-align: left;    
	width: 792px;                                                                                                                                                                                                                                                                                                                                          
 }   
#main {  
	background: #ffffff url(../../../images/720/star_fish.jpg) no-repeat right top;    
	clear: both;     
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;     
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;     
	text-align: left;    
	width: 792px;     
 }   
#popmain_kw_0 li a:hover {  
	border-color: #cd700c;    
	border-style: dotted;    
	border-width: 0px 0px 1px 0px;    
	color: #cd700c;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 16px;    
	font-weight: bold;    
	margin-bottom: 0px;    
	margin-left: 20px;    
	margin-right: 0px;    
	margin-top: 0px;    
	text-decoration: none;     
 }   
#popmain_kw_0 li a {  
	border-color: #5598ac;    
	border-style: dotted;    
	border-width: 0px 0px 1px 0px;    
	color: #5598ac;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 16px;    
	font-weight: bold;    
	margin-bottom: 0px;    
	margin-left: 20px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-left: 0px;    
	text-decoration: none;     
 }   
#popmain_kw_0 li {  
	float: left;    
	padding-bottom: 5px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 5px;    
	width: 255px;     
 }   
#popmain_kw_0 {  
	list-style: none;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 18px;    
	padding-right: 0px;    
	padding-top: 0px;    
	width: 512px;     
 }   
#poptop .txt_related {  
	color: #444444;    
	float: left;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 10px;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;     
	padding-bottom: 0px;    
	padding-left: 10px;    
	padding-right: 10px;    
	padding-top: 5px;    
	text-align: left;    
	text-transform: uppercase;    
	width: 110px;     
 }   
#poptop a:hover {  
	border-bottom: dotted 1px #c58034;    
	color: #c58034;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 12px;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 5px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	position: relative;    
	text-decoration: none;     
 }   
#poptop a {  
	border-bottom: dotted 1px #5598ac;    
	color: #5598ac;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 12px;    
	margin-right: 5px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	text-decoration: none;     
 }   
#poptop table td {  
	background: url(../../../images/720/poptop_bul.jpg) no-repeat left center;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 3px;    
	vertical-align: top;     
 }   
#poptop table tr td a {  
	vertical-align: top;     
 }   
#poptop table {  
	float: right;    
	height: 25px;    
	margin-bottom: 0px;    
	margin-left: 4px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	text-align: center;    
	width: 640px;     
 }   
#poptop {  
	background: #d6eaea;    
	height: 25px;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	width: 792px;     
 }   
#search_label {  
	display: none;        
 }   
#sidebar {  
	display: none;     
 }   
#tagline {  
	color: #868981;    
	font-family: Arial, Helvetica, sans-serif;    
	padding-bottom: 0px;    
	padding-left: 2px;    
	padding-right: 0px;    
	padding-top: 0px;     
 }   
#top_break {  
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;         
 }   
.cat_favorite li.header {  
	background-image: none;    
	color: #444444;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 10px;    
	padding-bottom: 10px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 4px;    
	text-align: left;    
	text-transform: uppercase;    
	width: 750px;     
 }   
.cat_favorite li {  
	list-style: none;     
 }   
.cat_favorite {  
	list-style: none;    
	margin-bottom: 0px;    
	margin-left: 15px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	text-transform: capitalize;     
 }   
.cat_popular li.header {  
	color: #444444;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 10px;    
	padding-bottom: 8px;    
	padding-left: 18px;    
	padding-right: 0px;    
	padding-top: 0px;    
	text-align: left;    
	text-transform: uppercase;    
	width: 500px;     
 }   
.cat_popular {  
	background: url(../../../images/720/cat_pop_img.gif) no-repeat right center;    
	height: 234px;    
	list-style: none;    
	margin-bottom: 0px;    
	margin-left: 2px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 17px;    
	width: 512px;                       
 }   
.footer_links a {  
	color: #ffffff;     
 }   
.footer_links {  
	color: #ffffff;                   
 }   
.popmain {  
	margin-bottom: 22px;    
	margin-left: 10px;    
	margin-right: 10px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	width: 772px;     
 }   
.search {  
	background: #ffffff;    
	border-color: #d6eaea;    
	border-style: solid;    
	border-width: 1px 0px 0px 0px;    
	height: 31px;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: -1px;    
	padding-bottom: 0px;    
	padding-left: 280px;    
	padding-right: 0px;    
	padding-top: 8px;     
 }   
.search_box div label {  
	display: none;     
 }   
.search_box {  
	background: url(../../../images/720/search_bar.jpg)  no-repeat left bottom;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 23px;    
	padding-right: 0px;    
	padding-top: 0px;     
 }   
.sub a {  
	background-image: none;    
	margin-bottom: 0px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;     
 }   
.sub li a:hover {  
	border-color: #c58034;    
	border-style: dotted;    
	border-width: 0px 0px 1px 0px;    
	color: #c58034;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	margin-bottom: 0px;    
	margin-left: 10px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	position: relative;    
	text-decoration: none;     
 }   
.sub li a {  
	border-style: dotted;    
	border-width: 0px 0px 1px 0px;    
	color: #5598ac;    
	margin-left: 10px;    
	position: relative;    
	text-decoration: none;     
 }   
.sub {  
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;       
 }   
.submit {  
	background: url(../../../images/720/search.jpg)  no-repeat left;    
	border: none;    
	color: #ffffff;    
	cursor: pointer;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 10px;    
	height: 22px;    
	line-height: 18px;    
	margin-bottom: 0px;    
	margin-left: 10px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 4px;    
	padding-left: 0px;    
	padding-right: 2px;    
	padding-top: 0px;    
	text-transform: uppercase;    
	width: 56px;     
 }   
.text {  
	border: 0px;    
	float: left;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	height: 12px;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 7px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	width: 100px;       
 }   
body {  
	background: #79a3b7;       
	margin-bottom: 21px;    
	margin-left: auto;    
	margin-right: auto;    
	margin-top: 0px;          
 }   
label {  
	color: #000000;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;     
 }   
li #popmain_kw_0 li {  
	background: url(../../../images/720/popmain_bul.jpg) no-repeat left center;    
	color: #e86950;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 16px;    
	font-weight: bold;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 11px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 9px;    
	position: relative;     
 }   
ul.cat_favorite li .sub li {  
	background: url(../../../images/720/sub_bul.jpg) no-repeat left 6px;    
	color: #5598ac;    
	float: left;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	height: 24px;    
	margin: 0 0 0 0;    
	margin-bottom: 0px;    
	margin-left: 5px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding: 0 0 0 0;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	width: 182px;   
 }  /* EOF of css */